#include "alloc.h"
#include "stralloc.h"
#include "gen_allocdefs.h"

GEN_ALLOC_ready(stralloc,char,s,len,a,i,n,x,100,stralloc_ready)
GEN_ALLOC_readyplus(stralloc,char,s,len,a,i,n,x,100,stralloc_readyplus)
